このプラグインは WordPress の最新3回のメジャーリリースに対してテストされていません。もうメンテナンスやサポートがされていないかもしれず、最新バージョンの WordPress で使用した場合は互換性の問題が発生する可能性があります。

Fapshi Payments for WooCommerce

説明

Accept Credit card, Debit card, Apple Pay, Google Pay, Bank transfer, Mobile money payments and more directly on your store with the official Fapshi’s Plugin for WooCommerce.

Plugin Features

  • Collections: Card, Account, Mobile money, Bank Transfers, Apple Pay, Google Pay, WeChat Pay, Ali Pay, Giro Pay.

Requirements

  1. Fapshi API Keys
  2. WooCommerce
  3. WooCommerce Shipping & Tax
  4. Facebook for WooCommerce
  5. Google Ads & Marketing by Kliken
  6. Supported PHP version: 5.6.0 – 8.1.0

インストール

Automatic Installation

  • Login to your WordPress Dashboard.
  • Click on “Plugins > Add New” from the left menu.
  • In the search box type Fapshi Woocommerce.
  • Click on Install Now on Fapshi Woocommerce to install the plugin on your site.
  • Confirm the installation.
  • Activate the plugin.
  • Click on “WooCommerce > Settings” from the left menu and click the “Checkout” tab.
  • Click on the Fapshi link from the available Checkout Options
  • Configure your Fapshi Woocommerce settings accordingly.

Manual Installation

  1. Download the plugin zip file(https://github.com/Fapshi/Plugins).
  2. Login to your WordPress Admin. Click on “Plugins > Add New” from the left menu.
  3. Click on the “Upload” option, then click “Choose File” to select the zip file you downloaded. Click “OK” and “Install Now” to complete the installation.
  4. Activate the plugin.
  5. Click on “WooCommerce > Settings” from the left menu and click the “Checkout” tab.
  6. Click on the Fapshi link from the available Checkout Options
  7. Configure your Fapshi WooCommerce settings accordingly.

For FTP manual installation, check here.

Configure the plugin

To configure the plugin, go to WooCommerce > Settings from the left menu, click Checkout tab. Click on Rave.

  • Enable/Disable – check the box to enable Fapshi Payment Gateway.

Best Practices

  1. When in doubt about a transaction, always check the Fapshi Dashboard to confirm the status of a transaction.
  2. Always ensure you keep your API keys securely and privately. Do not share with anyone
  3. Always ensure you install the most recent version of the Fapshi’s WordPress plugin

Support

For additional assistance using this library, contact the developer experience (DX) team via email or on slack.

You can also follow us @fapshi and let us know what you think 😊.

FAQ

What Do I Need To Use The Plugin

  1. You need to open an account on Fapshi

Recommended Requirements

  • Latest WordPress version.
  • PHP version 5.6 or greater.
  • MySQL version 5.6 or greater.

評価

このプラグインにはレビューがありません。

貢献者と開発者

Fapshi Payments for WooCommerce はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“Fapshi Payments for WooCommerce” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。